
Robotics Service Bus - Bug #307
Tasks # 292 (Resolved): Fix communication with C++ baseline
QoS options are not respected by connectors
05/20/2011 05:23 PM - J. Moringen

Status: Resolved Start date: 05/20/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Python Estimated time: 1.00 hour
Target version: 0.2
Description

Associated revisions
Revision 66a57b36 - 05/23/2011 05:34 PM - J. Moringen
Pass QoS settings to created ports in rsb/__init__.py
fixes #307
    -  rsb/__init__.py: pass QoS settings to created Port objects in

  Subscriber and Publisher constructors

History
#1 - 05/20/2011 05:23 PM - J. Moringen
- Category set to Python

#2 - 05/23/2011 05:34 PM - J. Moringen
- Assignee set to J. Moringen

#3 - 05/23/2011 05:34 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1116.
